Oracle VM Manager Discovering Oracle VM Server Getting Error "OVMAPI_4004E Sync command failed on server: XYZ. Command: get_api_version" (Doc ID 2246704.1)

Last updated on AUGUST 03, 2017

Applies to:

Oracle VM - Version 3.2.2 and later
Linux x86
Linux x86-64

Symptoms

Unable to discover Oracle VM Servers from Manager, getting below error:

Manager and Oracle VM server are freshly installed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms